/* ===================================================================== */
/* Base * /
/* ===================================================================== */
html {
  width: 100%;
  height: 100%;
  /* overflow: hidden; */
}

body {
  width: 100%;
  height: 100%;
  font-family:
    "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium",
    "游ゴシック", "Yu Gothic", sans-serif;
  line-height: 1.8;
  text-align: justify;
  text-justify: inter-ideograph;
  -webkit-font-feature-settings: "pkna";
  font-feature-settings: "pkna";
  letter-spacing: 0.12em;
  background-color: white;
  overflow-x: hidden;
}

:root {
  --main-color1: #36b1b7;
  --main-color2: #69cac1;
  --text-color: #5e889c;
  --pink1: #ff91c3;
  --pink2: #f483a7;
  --blue1: #0bcff5;
  --blue2: #60c3f1;
  --orange1: #ffa06d;
  --orange2: #f4b73d;
  --purple1: #3c3499;
  --purple2: #918cd0;
  --fs10: calc(10 / 16 * 1rem);
  --fs11: calc(11 / 16 * 1rem);
  --fs12: calc(12 / 16 * 1rem);
  --fs13: calc(13 / 16 * 1rem);
  --fs14: calc(14 / 16 * 1rem);
  --fs15: calc(15 / 16 * 1rem);
  --fs16: calc(16 / 16 * 1rem);
  --fs17: calc(17 / 16 * 1rem);
  --fs18: calc(18 / 16 * 1rem);
  --fs19: calc(19 / 16 * 1rem);
  --fs20: calc(20 / 16 * 1rem);
  --fs21: calc(21 / 16 * 1rem);
  --fs22: calc(22 / 16 * 1rem);
  --fs23: calc(23 / 16 * 1rem);
  --fs24: calc(24 / 16 * 1rem);
  --fs25: calc(25 / 16 * 1rem);
  --fs26: calc(26 / 16 * 1rem);
  --fs27: calc(27 / 16 * 1rem);
  --fs28: calc(28 / 16 * 1rem);
  --fs29: calc(29 / 16 * 1rem);
  --fs30: calc(30 / 16 * 1rem);
  --fs31: calc(31 / 16 * 1rem);
  --fs32: calc(32 / 16 * 1rem);
  --fs33: calc(33 / 16 * 1rem);
  --fs34: calc(34 / 16 * 1rem);
  --fs35: calc(35 / 16 * 1rem);
  --fs36: calc(36 / 16 * 1rem);
  --fs37: calc(37 / 16 * 1rem);
  --fs38: calc(38 / 16 * 1rem);
  --fs39: calc(39 / 16 * 1rem);
  --fs40: calc(40 / 16 * 1rem);
  --fs42: calc(42 / 16 * 1rem);
  --fs44: calc(44 / 16 * 1rem);
  --fs46: calc(46 / 16 * 1rem);
  --fs48: calc(48 / 16 * 1rem);
  --fs50: calc(50 / 16 * 1rem);
  --fs52: calc(52 / 16 * 1rem);
  --fs54: calc(54 / 16 * 1rem);
  --fs56: calc(56 / 16 * 1rem);
  --fs58: calc(58 / 16 * 1rem);
  --fs60: calc(60 / 16 * 1rem);
  --fs70: calc(70 / 16 * 1rem);
  --fs80: calc(80 / 16 * 1rem);
}

p {
  font-size: var(--fs16);
  margin-bottom: 1em;
}
/* ===================================================================== */
/* Link * /
/* ===================================================================== */
a,
a:link,
a:active {
  color: var(--text-color);
  text-decoration: none;
  outline: none;
  transition: 0.2s;
}

a:hover {
  color: var(--sub-color1);
  text-decoration: none;
  transition: 0.2s;
}

a img {
  border: none;
  transition: 0.2s;
}

a:hover img {
  /*opacity: 0.5;*/
  transform: scale(.98);
  transition: 0.2s;
}

/* ===================================================================== */
/* Image * /
/* ===================================================================== */
img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
}

.object-fit {
  object-fit: cover;
  font-family: "object-fit: cover;";
  /*IE対策*/
}

.img-wrap {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 2;

  &::before {
    content: "";
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 66.6666%;
  }

  &::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }

  img {
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: "object-fit: cover;";
    /*IE対策*/
    object-position: center center;
  }
}

/* ===================================================================== */
/* fot Smartphone * /
/* ===================================================================== */
@media screen and (min-width: 481px) {
  .sp-br {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  .pc-br {
    display: none;
  }
}
.pc-none {
  display: none;
}
.sp-none {
  display: block;
}
@media (max-width: 767px) {
  .pc-none {
    display: block;
  }
  .sp-none {
    display: none;
  }
}

/* ===================================================================== */
/* Effects * /
/* ===================================================================== */
.effectIn {
  transition: 0.8s;
  opacity: 0;
}
.effectOut {
  transition: 0.8s;
  opacity: 1;
}

.effectIn1 {
  transition: 0.8s ease-in;
  transform: translate(0, 30px);
  opacity: 0;
}
.effectOut1 {
  transition: 0.8s ease-out;
  transform: translate(0, 0px);
  opacity: 1;
}

.effectIn2 {
  transition: 0.8s ease-in;
  transform: translate(-30px, 0);
  opacity: 0;
}
.effectOut2 {
  transition: 0.8s ease-out;
  transform: translate(0, 0px);
  opacity: 1;
}

.effectIn3 {
  transition: 0.8s ease-in;
  transform: translate(30px, 0);
  opacity: 0;
}
.effectOut3 {
  transition: 0.8s ease-out;
  transform: translate(0, 0px);
  opacity: 1;
}

.effectIn4 {
  transition: 0.8s ease-in;
  transform: translate(0, -30px);
  opacity: 0;
}
.effectOut4 {
  transition: 0.8s ease-out;
  transform: translate(0, 0px);
  opacity: 1;
}

.order1 {
  transition-delay: 0s;
}
.order2 {
  transition-delay: 0.5s;
}
.order3 {
  transition-delay: 1s;
}
.order4 {
  transition-delay: 1.5s;
}
.order5 {
  transition-delay: 2s;
}
.order6 {
  transition-delay: 2.5s;
}
